prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
scmlibdir=${pkgdatadir}/lib
includedir=${prefix}/include

sscm_storage=compact
sscm_fixnum=long
sscm_multibyte_char=yes
sscm_default_encoding=utf8
sscm_utf8=yes
sscm_euccn=yes
sscm_eucjp=yes
sscm_euckr=yes
sscm_sjis=yes
sscm_strict_r5rs=no
sscm_const_list_literal=no
sscm_const_vector_literal=yes
sscm_strict_null_form=no
sscm_strict_vector_form=yes
sscm_strict_argcheck=yes
sscm_strict_toplevel_definitions=yes
sscm_internal_definitions=yes
sscm_continuation=yes
sscm_quasiquote=yes
sscm_hygienic_macro=no
sscm_promise=yes
sscm_int=yes
sscm_numeric_io=yes
sscm_char=yes
sscm_string=yes
sscm_string_procedure=yes
sscm_deep_cadrs=yes
sscm_vector=yes
sscm_port=yes
sscm_reader=yes
sscm_writer=yes
sscm_load=yes
sscm_srfi0=yes
sscm_srfi1=yes
sscm_srfi2=yes
sscm_srfi6=yes
sscm_srfi8=yes
sscm_srfi9=yes
sscm_srfi22=yes
sscm_srfi23=yes
sscm_srfi28=yes
sscm_srfi34=yes
sscm_srfi38=yes
sscm_srfi43=yes
sscm_srfi48=yes
sscm_srfi55=yes
sscm_srfi60=yes
sscm_srfi69=yes
sscm_srfi95=yes
sscm_r6rs_chars=yes
sscm_r6rs_named_chars=yes
sscm_legacy_macro=yes
sscm_extensions=yes
sscm_format_extension=yes
sscm_compat_siod=no
sscm_compat_siod_bugs=no
sscm_eval_c_string=yes
sscm_backtrace=no
sscm_debug=no

Name: SigScheme
Description: Scheme interpreter for embedded use
Version: 0.8.5
Requires: gcroots
Libs: -Wl,-R${libdir} -L${libdir} -lsscm
Cflags: -I${includedir}
